:root {
  --white-smoke: #f3f3f3;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  font-family: Montserrat, sans-serif;
  font-size: 1vw;
  line-height: 1.6;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.4;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.4;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.7em;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
}

a {
  color: #000;
  font-size: 1em;
  font-weight: 500;
  text-decoration: none;
}

blockquote {
  border-left: .4em solid #e2e2e2;
  margin-bottom: 1em;
  padding: 1em 2em;
  font-size: 140%;
  line-height: 1.6;
}

.container {
  width: 90%;
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
}

.style_item {
  border-bottom: .1em solid #bdbdbd;
  padding: 2em 0;
}

.html {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.c-rich-text p {
  margin-top: .5em;
  margin-bottom: 2em;
}

.c-rich-text h1, .c-rich-text h2, .c-rich-text h3 {
  margin-top: .2em;
  margin-bottom: .2em;
}

.c-rich-text h4 {
  margin-top: .2em;
  margin-bottom: .6em;
}

.c-rich-text h5 {
  margin-top: .2em;
  margin-bottom: 1em;
}

.c-rich-text h6 {
  margin-top: .2em;
  margin-bottom: .2em;
}

.page_wrapper {
  overflow: hidden;
}

.navbar {
  background-color: #0000;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 1em;
  padding-bottom: 1em;
}

.nav-link {
  letter-spacing: 3px;
  text-transform: uppercase;
  padding: 2em 1.7em .75em;
  font-size: .8em;
}

.nav-link:hover {
  border-bottom: 1px solid #000;
  font-weight: 500;
}

.nav-link.w--current {
  color: #a5a5a5;
}

.nav-container {
  flex: 1;
  width: 90%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.section_home-top {
  height: 70vh;
  position: relative;
}

.slider {
  height: 100%;
}

.right-arrow, .left-arrow, .slide-nav {
  display: none;
}

.slide {
  background-image: url('../images/61PeddieDve-014.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/61PeddieDve-015.jpg');
  background-position: 50%;
  background-size: cover;
}

.wrapper_insitu-text {
  z-index: 10;
  width: 70%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.wrapper_insitu-text.about-page {
  width: 60%;
  inset: auto auto 0% 0%;
}

.image {
  opacity: .54;
  margin-bottom: -8px;
  position: absolute;
  inset: auto -6% 0% auto;
}

.slide-3 {
  background-image: url('../images/61PeddieDve-016.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.slide-5 {
  background-image: url('../images/045_Open2view_ID880653-22_Grayling_Avenue.jpg');
  background-position: 0%;
  background-size: cover;
}

.slide-7 {
  background-image: url('../images/61PeddieDve-022.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-8 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.slide-9 {
  background-image: url('../images/61PeddieDve-022.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-10 {
  background-image: url('../images/61PeddieDve-028.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/010_Open2view_ID880653-22_Grayling_Avenue.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-12 {
  background-image: url('../images/61PeddieDve-047.jpg');
  background-position: 50%;
  background-size: cover;
}

.nav-logo {
  width: 18em;
}

.brand {
  position: absolute;
}

.facebook_nav-link {
  width: 1.5em;
  height: 1.5em;
  margin-bottom: .75em;
  margin-left: 1em;
  transition: all .3s;
}

.facebook_nav-link:hover {
  opacity: .4;
}

.nav-menu {
  align-items: flex-end;
  display: flex;
}

.wrapper_1400 {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.wrapper_1400.centred {
  align-items: center;
}

.quick-stack {
  grid-column-gap: 7.75em;
  grid-row-gap: 3em;
  margin-top: 5.2em;
  margin-bottom: 5.2em;
  padding: 1em 1.2em;
}

.text-block {
  font-size: 1.5em;
  font-weight: 500;
}

.text-block-2 {
  letter-spacing: 1px;
  font-family: Vollkorn, serif;
  font-size: 2em;
  font-weight: 400;
  line-height: 1.3;
}

.section_about_content {
  padding-top: 6em;
  padding-bottom: 6em;
}

.text_paragraph {
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 1em;
}

.text_paragraph.italic {
  margin-bottom: 2em;
  font-size: 1.4em;
  font-style: italic;
  font-weight: 600;
  line-height: 1.6;
}

.text_paragraph.italic.left {
  max-width: 1100px;
}

.text_paragraph.left {
  text-align: left;
  letter-spacing: .5px;
  font-size: 1em;
}

.text_paragraph.left.leader {
  color: #000;
  margin-bottom: 2em;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1.6;
}

.text_paragraph.bold {
  font-size: 1.2em;
  font-weight: 700;
}

.button {
  color: #000;
  text-align: center;
  letter-spacing: 2px;
  background-color: #0000;
  border: 1px solid #000;
  min-width: 300px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 2em;
  transition: all .3s;
}

.button:hover {
  background-color: #fff;
  border-color: #fff;
}

.button.red {
  color: #fff;
  text-transform: uppercase;
  background-color: #e3002b;
  border-style: none;
  width: 50%;
  min-width: 200px;
  margin-left: 1em;
  margin-right: 1em;
  font-size: 1em;
}

.button.red:hover {
  background-color: #c30328;
}

.button.white-transparent {
  color: #fff;
  text-transform: uppercase;
  border-color: #fff;
  width: 100%;
  min-width: 0;
  max-width: 350px;
  margin-top: 2em;
  padding-left: 1em;
  padding-right: 1em;
}

.button.white-transparent:hover {
  color: #000;
}

.button.white-transparent._100 {
  max-width: none;
}

.button.white-transparent.centred {
  text-align: center;
  margin-left: auto;
}

.button.green {
  color: #fff;
  text-transform: uppercase;
  background-color: #7cbe44;
  border-style: none;
  width: 100%;
}

.button.green:hover {
  background-color: #66a234;
}

.button.red_properties {
  color: #fff;
  text-transform: uppercase;
  background-color: #e3002b;
  border-style: none;
  width: 50%;
  min-width: 0;
  margin-right: 1em;
  font-size: 1em;
}

.button.red_properties:hover {
  background-color: #c30328;
}

.staff-profile-images {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  padding: 3em 1em 1em;
}

.staff-profile-images.about-us {
  margin-left: 0;
}

.staff-profile-images.about-us.padding-bottom {
  margin-bottom: 2em;
}

.staff-profile-images._3-col {
  width: 80%;
}

.wrapper_team-member-image {
  background-image: url('../images/Kristi.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 500px;
  width: 18em;
  height: 18em;
  margin-left: auto;
  margin-right: auto;
}

.wrapper_team-member-image.jane-bayles {
  background-color: #ececec;
  background-image: url('../images/Jayne-Bayles.png');
  background-position: 50% 0;
}

.wrapper_team-member-image.jane-bayles.contact-page {
  align-self: flex-start;
}

.wrapper_team-member-image.lexi {
  background-image: url('../images/Lexi_august21_07.jpg');
}

.wrapper_team-member-image.hannah {
  background-image: url('../images/Hannah_august21_05.jpg');
}

.wrapper_team-member-image.contact-page {
  align-self: flex-start;
  width: 16em;
  height: 16em;
  margin-left: 0;
}

.wrapper_team-member-image.nina {
  background-image: url('../images/Nina_headshotA.jpg');
}

.wrapper_team-member-image.beck {
  background-image: url('../images/Beck-Lauer.jpg');
}

.wrapper_team-member-image.julie {
  background-image: url('../images/Julie-Martin_profile-pic.jpg');
}

.wrapper_team-member-image.ben {
  background-image: url('../images/Ben-Korkmaz.jpg');
}

.wrapper_team-member-image.carrie {
  background-image: url('../images/Carrie-Slevin.jpg');
}

.wrapper_team-member-image.nicole {
  background-image: url('../images/Nicole.jpg');
}

.wrapper_team-member-name {
  width: 100%;
}

.staff-name {
  text-align: center;
  margin-top: 1em;
  font-size: 1.3em;
  font-style: italic;
}

.wrapper_team-member {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.section_home_property-listings {
  padding-top: 6.5em;
  padding-bottom: 6.5em;
}

.heading_leader {
  text-align: center;
  text-transform: uppercase;
  margin-top: .5em;
  margin-bottom: .5em;
  font-size: 3.2em;
  font-weight: 400;
  line-height: 1;
}

.heading_leader.white {
  color: #fff;
  text-align: left;
  margin-top: .25em;
  margin-bottom: 0;
  font-size: 2.9em;
}

.heading_leader.white.left, .heading_leader.left {
  text-align: left;
}

.link_rea {
  width: 9em;
  height: 6em;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  transition: all .35s;
  transform: translate(0);
}

.link_rea:hover {
  transform: scale(1.1);
}

.real-estate-com-logo {
  width: 10em;
  margin-top: 1em;
}

.section_we-would-love {
  background-image: linear-gradient(#000000ad, #000000ad), url('../images/HOME-CONTACT.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-top: 8em;
  padding-bottom: 8em;
}

.heading_properties {
  text-align: left;
  text-transform: uppercase;
  margin-top: .5em;
  font-size: 2.6em;
  font-weight: 400;
  line-height: 1;
}

.heading_properties.white {
  color: #fff;
  text-align: left;
  margin-bottom: 0;
  font-size: 2.3em;
}

.heading_properties.white.left {
  font-size: 2.3em;
}

.heading_properties.left {
  text-align: left;
  font-size: 2.7em;
}

.footer {
  width: 90%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  padding: 2em 0 3em;
}

.quick-stack-3 {
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
}

.footer_home-link, .footer_home-link.w--current {
  width: 5em;
}

.text_para_small {
  letter-spacing: 1px;
  font-size: 1em;
}

.cell {
  justify-content: space-between;
}

.cell-2 {
  justify-content: flex-end;
  align-items: flex-end;
}

.div-block-3 {
  flex-direction: column;
  justify-content: space-between;
}

.link-block {
  border: 1px solid #0000005e;
  justify-content: center;
  align-items: center;
  width: 11em;
  margin-left: 1em;
  padding: .1em .5em .1em 0;
  display: flex;
}

.text_footer-fineprint {
  text-align: right;
  letter-spacing: 2px;
  font-size: .8em;
}

.div-block-4 {
  margin-left: auto;
  margin-right: auto;
}

.div-block-5 {
  margin-top: .5em;
}

.section_about-top {
  background-image: url('../images/Nina_About-page.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1500px;
  height: 60em;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.section_insitu-dictionary {
  background-color: var(--white-smoke);
}

.wrapper_team-members_about {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  width: 60%;
  margin-bottom: 2em;
  margin-right: auto;
  padding: 3em 1em 1em;
}

.wrapper {
  width: 75%;
}

.wrapper_love-to-hear_about {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.wrapper_75 {
  align-self: center;
}

.quick-stack_insitu-meaning_page-bottom {
  grid-column-gap: 7.75em;
  grid-row-gap: 3em;
  margin-top: 5.2em;
  margin-bottom: 5.2em;
  padding: 1em 0;
}

.section_pre-footer {
  background-color: #1e252a;
  padding-top: 2.5em;
  padding-bottom: 2.5em;
}

.quick-stack-4 {
  width: 100%;
  padding: 0;
}

.heading_subhead-small_white {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  margin-top: .5em;
  margin-bottom: .5em;
  font-size: 2.1em;
  font-weight: 400;
  line-height: 1;
}

.wrapper_footer-buttons {
  width: 100%;
  display: flex;
}

.cell-5 {
  justify-content: center;
}

.section_home-content {
  background-color: var(--white-smoke);
  padding-top: 6em;
  padding-bottom: 6em;
}

.section_properties_top {
  height: 70vh;
  position: relative;
}

.section_properties_view {
  padding-top: 3em;
  padding-bottom: 4em;
}

.quick-stack-5 {
  grid-column-gap: 2em;
  grid-row-gap: 1em;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.image-4 {
  height: 3em;
  margin-right: 9px;
  display: inline-flex;
}

.link-block-2 {
  width: 100%;
}

.div-block-8 {
  justify-content: space-between;
  width: 100%;
}

.cell-6 {
  justify-content: flex-end;
  align-items: flex-end;
}

.image-5 {
  width: 13em;
}

.section_contact-top {
  background-image: linear-gradient(#0000009c, #0000009c), url('../images/054_Open2view_ID880653-22_Grayling_Avenue.jpg');
  background-position: 0 0, 50% 25%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: flex-end;
  height: 40vh;
  min-height: 450px;
  display: flex;
  position: relative;
}

.contact-page-name {
  text-align: left;
  margin-top: 0;
  font-size: 1.5em;
  line-height: 1.3;
}

.wrapper_contact-page-details {
  width: 100%;
  margin-top: 1em;
}

.contact-email-address {
  text-align: left;
  margin-top: .5em;
  line-height: 1.2;
}

.wrapper_contact-page {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  width: 100%;
  max-width: 1400px;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  padding: 3em 1em 1em;
}

.div-block-9 {
  width: 90%;
  max-width: 1400px;
  margin-bottom: 2.5em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section_contact {
  padding-top: 3.5em;
  padding-bottom: 4em;
}

.insta_nav-link {
  width: 1.5em;
  height: 1.5em;
  margin-bottom: .75em;
  margin-left: 1em;
  transition: all .3s;
}

.insta_nav-link:hover {
  opacity: .4;
}

.cell-8 {
  justify-content: center;
  align-items: flex-start;
}

.facebook-link_contact {
  background-image: url('../images/facebook.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 2em;
  height: 2em;
  margin-right: .5em;
}

.wrapper_social-icons_contact {
  align-items: center;
  margin-top: 1em;
  display: flex;
}

.instagram-link_contact {
  background-image: url('../images/Instagram-icon.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 2em;
  height: 2em;
}

.text_paragraph-_leader {
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.6em;
  font-weight: 600;
  line-height: 1.6;
}

.text_paragraph-_leader.italic {
  margin-bottom: 2em;
  font-size: 1.4em;
  font-style: italic;
  font-weight: 600;
  line-height: 1.6;
}

.text_paragraph-_leader.left {
  text-align: left;
}

.wrapper_about {
  border-bottom: 1px solid #00000045;
  width: 75%;
  margin-top: 4em;
  padding-bottom: 4em;
}

.wrapper_about.top {
  border-bottom-style: none;
  margin-top: 2em;
}

.title {
  text-transform: uppercase;
  margin-bottom: 1em;
}

.title.cenred {
  text-align: center;
  font-size: 1em;
  line-height: 1.3;
}

.contact-page-phone {
  text-align: left;
  margin-top: 0;
  font-size: 1.2em;
  line-height: 1.3;
}

.wrapper_rea-links {
  justify-content: space-between;
  align-items: center;
  width: 60%;
  margin-top: 1em;
  display: flex;
}

.image-6 {
  width: 3em;
}

.text-block-3 {
  font-size: .8em;
}

.wrapper_footer-links {
  display: flex;
}

.grid {
  grid-template-rows: auto;
  width: 100%;
}

.cell-9 {
  justify-content: flex-end;
}

.div-block-10 {
  width: 70%;
  display: inline-flex;
}

.footer-button {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  background-color: #0000;
  border: 1px solid #fff;
  align-self: center;
  width: 45%;
  margin-left: auto;
  padding: 1em 2em;
  font-size: .8em;
  transition: all .3s;
}

.footer-button:hover {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}

.footer-button.red {
  color: #fff;
  text-transform: uppercase;
  background-color: #e3002b;
  border-style: none;
  width: 50%;
  min-width: 200px;
  margin-left: 1em;
  margin-right: 1em;
  font-size: 1em;
}

.footer-button.red:hover {
  background-color: #c30328;
}

.footer-button.white-transparent {
  color: #fff;
  text-transform: uppercase;
  border-color: #fff;
  width: 100%;
  max-width: 350px;
  margin-top: 2em;
  margin-left: 1em;
  padding-left: 1em;
  padding-right: 1em;
}

.footer-button.white-transparent:hover {
  color: #000;
}

.footer-button.white-transparent._100 {
  max-width: none;
}

.footer-button.white-transparent.centred {
  text-align: center;
  margin-left: auto;
}

.footer-button.green {
  color: #fff;
  text-transform: uppercase;
  background-color: #7cbe44;
  border-style: none;
  width: 100%;
}

.footer-button.green:hover {
  background-color: #66a234;
}

.link_phone {
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 14px;
  }

  .container, .nav-container {
    width: 90%;
  }

  .section_home-top {
    height: 50vh;
  }

  .nav-logo {
    width: 12em;
  }

  .wrapper_1400.left {
    align-items: flex-start;
  }

  .quick-stack {
    grid-column-gap: 4.5em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .text-block-2 {
    font-size: 1.7em;
  }

  .section_about_content {
    padding-top: 5em;
  }

  .text_paragraph {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .text_paragraph.italic.left {
    width: 100%;
  }

  .text_paragraph.left {
    margin-left: 0;
  }

  .button.white-transparent {
    width: 50%;
    margin-left: auto;
  }

  .button.white-transparent.centred {
    max-width: 350px;
    margin-top: 2em;
  }

  .button.green {
    min-width: 0;
  }

  .staff-profile-images {
    padding-top: 3em;
  }

  .staff-profile-images._3-col {
    width: 100%;
  }

  .wrapper_team-member-image {
    width: 14em;
    height: 14em;
  }

  .wrapper_team-member-image.contact-page {
    width: 14em;
    height: 14em;
    margin-left: 0;
  }

  .heading_leader {
    font-size: 2.2em;
  }

  .heading_leader.white {
    text-align: center;
    font-size: 2.7em;
  }

  .heading_leader.white.left {
    text-align: left;
    font-size: 2.7em;
  }

  .heading_properties {
    text-align: center;
    font-size: 2.3em;
  }

  .heading_properties.white {
    font-size: 2em;
  }

  .heading_properties.white.left {
    font-size: 2.1em;
  }

  .link-block {
    justify-content: space-between;
    margin-bottom: .5em;
  }

  .div-block-4 {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
  }

  .section_about-top {
    height: 40em;
    min-height: 450px;
  }

  .wrapper_about-text {
    width: 90%;
    max-width: 700px;
  }

  .wrapper_team-members_about {
    align-self: flex-start;
    width: 65%;
    max-width: 500px;
    padding-top: 3em;
    padding-left: 0;
  }

  .wrapper {
    width: 90%;
  }

  .wrapper_love-to-hear_about {
    margin-left: auto;
    margin-right: auto;
  }

  .wrapper_75 {
    flex-flow: column;
    display: flex;
  }

  .quick-stack_insitu-meaning_page-bottom {
    grid-column-gap: 4.5em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .section_pre-footer {
    padding-top: 3.4em;
    padding-bottom: 3.4em;
  }

  .heading_subhead-small_white {
    text-align: center;
    margin-top: 0;
    margin-bottom: 1em;
  }

  .wrapper_footer-buttons {
    flex-flow: row;
    justify-content: center;
  }

  .section_properties_top {
    height: 50vh;
  }

  .quick-stack-5 {
    grid-row-gap: 2em;
  }

  .div-block-8 {
    display: flex;
  }

  .cell-6, .image-5 {
    display: none;
  }

  .section_contact-top {
    height: 30vh;
    min-height: 350px;
  }

  .contact-page-name {
    font-size: 1.3em;
  }

  .wrapper_contact-page {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    align-self: flex-start;
    margin-left: 0;
    padding-top: 3em;
    padding-left: 0;
  }

  .text_paragraph-_leader {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .text_paragraph-_leader.left {
    text-align: left;
    width: 100%;
    margin-left: 0;
    font-size: 1.3em;
  }

  .wrapper_about {
    width: 100%;
    margin-top: 3em;
    padding-bottom: 3em;
  }

  .wrapper_about.top {
    width: 90%;
  }

  .wrapper_rea-links {
    width: 100%;
  }

  .text-block-3 {
    font-size: .8em;
  }

  .wrapper_footer-links {
    flex-flow: column;
    padding-bottom: .5em;
  }

  .grid {
    grid-row-gap: 0px;
  }

  .div-block-10 {
    width: 100%;
  }

  .footer-button {
    margin-right: auto;
  }

  .footer-button.white-transparent {
    width: 50%;
    margin-left: auto;
  }

  .footer-button.white-transparent.centred {
    max-width: 350px;
    margin-top: 2em;
  }

  .footer-button.green {
    min-width: 0;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    display: block;
  }

  .nav-link {
    background-color: var(--white-smoke);
    text-align: right;
    margin-bottom: 2px;
    padding: 1.5em 3em 1.5em 2.5em;
    font-size: 1.3em;
    line-height: 1;
  }

  .nav-link:hover {
    background-color: #b4b4b4;
    border-bottom-style: none;
  }

  .nav-container {
    width: 100%;
    max-width: none;
  }

  .section_home-top {
    height: 40vh;
  }

  .wrapper_insitu-text {
    display: none;
  }

  .nav-logo {
    width: 10em;
  }

  .brand {
    z-index: 10;
    margin-left: 2em;
    padding-left: 0;
  }

  .facebook_nav-link {
    width: 2em;
    height: 2em;
    display: none;
    position: absolute;
    inset: auto auto 4% 2%;
  }

  .nav-menu {
    background-color: #fff;
    flex-direction: column;
    justify-content: flex-end;
  }

  .text-block-2 {
    text-align: center;
  }

  .section_about_content {
    padding-top: 2em;
  }

  .button.white-transparent {
    min-width: 200px;
    margin-top: 2em;
    margin-left: 1em;
    margin-right: 1em;
  }

  .button.white-transparent.centred {
    margin-right: auto;
  }

  .staff-profile-images {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    width: 100%;
    max-width: 550px;
    padding-top: 2em;
  }

  .staff-profile-images.about-us {
    padding-left: 0;
  }

  .wrapper_team-member-image {
    width: 25vw;
    max-width: 150px;
    height: 25vw;
    max-height: 150px;
  }

  .wrapper_team-member-image.contact-page {
    width: 20em;
    margin-right: 2em;
  }

  .wrapper_team-member {
    flex: 1;
  }

  .wrapper_team-member.contact {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .heading_leader {
    font-size: 2em;
  }

  .heading_leader.white {
    text-align: center;
    font-size: 2.4em;
  }

  .heading_leader.white.left {
    text-align: center;
  }

  .heading_properties {
    text-align: center;
    font-size: 2em;
  }

  .heading_properties.white {
    font-size: 1.9em;
  }

  .heading_properties.white.left {
    text-align: center;
  }

  .quick-stack-3 {
    align-self: center;
    padding-right: 0;
  }

  .footer_home-link {
    width: 8em;
  }

  .footer_home-link.w--current {
    width: 7em;
  }

  .text_para_small {
    font-size: .9em;
  }

  .cell, .cell-2 {
    align-items: center;
  }

  .link-block {
    flex-flow: column;
    margin-bottom: 1em;
    padding-top: .5em;
    padding-bottom: .5em;
    padding-right: 0;
  }

  .text_footer-fineprint {
    text-align: center;
  }

  .menu-button {
    background-color: #0000;
    padding: .5em 1em .5em 0;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #fff;
  }

  .icon {
    font-size: 1.3em;
  }

  .div-block-4 {
    width: 90%;
  }

  .cell-3 {
    align-items: center;
  }

  .image-3 {
    text-align: center;
    align-self: center;
    width: 30%;
  }

  .cell-4 {
    align-items: center;
  }

  .section_about-top {
    background-position: 50%;
    height: 35vh;
    min-height: 450px;
  }

  .wrapper_about-text, .wrapper_team-members_about {
    width: 100%;
  }

  .wrapper_75 {
    flex-direction: column;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .section_pre-footer {
    padding-top: 3.4em;
    padding-bottom: 3.4em;
  }

  .quick-stack-4 {
    grid-row-gap: 0px;
  }

  .heading_subhead-small_white {
    align-self: center;
  }

  .wrapper_footer-buttons {
    display: flex;
  }

  .cell-5 {
    text-align: center;
  }

  .section_properties_top {
    height: 40vh;
  }

  .image-4 {
    height: 5em;
    margin-bottom: 1em;
    margin-right: 0;
  }

  .div-block-8 {
    flex-direction: column;
    align-items: center;
  }

  .wrapper_contact-page {
    width: 100%;
  }

  .insta_nav-link {
    width: 2em;
    height: 2em;
    display: none;
    position: absolute;
    inset: auto auto 4% 2%;
  }

  .text_paragraph-_leader {
    font-size: 1.4em;
    line-height: 1.5;
  }

  .text_paragraph-_leader.left {
    font-size: 1.2em;
    line-height: 1.5;
  }

  .wrapper_rea-links {
    justify-content: center;
    width: 100%;
  }

  .image-6 {
    margin-bottom: 4px;
  }

  .wrapper_footer-links {
    flex-flow: row;
  }

  .div-block-10 {
    justify-content: center;
    width: 100%;
    display: flex;
  }

  .footer-button.white-transparent {
    min-width: 200px;
    margin-top: 2em;
    margin-left: 1em;
    margin-right: 1em;
  }

  .footer-button.white-transparent.centred {
    margin-right: auto;
  }
}

@media screen and (max-width: 479px) {
  .container {
    width: 85%;
  }

  .navbar {
    padding-top: .6em;
    padding-bottom: .6em;
  }

  .nav-link {
    padding-right: 1em;
    font-size: 1.1em;
  }

  .nav-logo {
    width: 10em;
  }

  .brand {
    margin-left: 1em;
  }

  .quick-stack {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-2 {
    font-size: 1.4em;
  }

  .text_paragraph.italic {
    letter-spacing: .5px;
  }

  .text_paragraph.italic.left {
    letter-spacing: .5px;
    line-height: 1.6;
  }

  .text_paragraph.left {
    width: 100%;
    line-height: 1.7;
  }

  .button {
    width: 80%;
    min-width: 0;
  }

  .button.red {
    width: 100%;
    min-width: 0;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .button.white-transparent {
    margin-left: 0;
    margin-right: 0;
  }

  .button.red_properties {
    width: 100%;
    min-width: 0;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .staff-profile-images {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    width: 100%;
  }

  .wrapper_team-member-image {
    width: 40vw;
    min-width: 130px;
    max-width: 200px;
    height: 40vw;
    min-height: 130px;
    max-height: 200px;
  }

  .wrapper_team-member-image.contact-page {
    width: 50vw;
    min-width: 120px;
    height: 50vw;
    min-height: 120px;
    margin-right: 2em;
  }

  .wrapper_team-member {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .wrapper_team-member.contact {
    flex-flow: column;
  }

  .heading_leader.white {
    font-size: 1.7em;
  }

  .heading_leader.white.left {
    font-size: 2.3em;
  }

  .heading_properties {
    font-size: 1.6em;
  }

  .heading_properties.white {
    font-size: 1.3em;
  }

  .heading_properties.white.left {
    text-align: center;
    font-size: 1.5em;
  }

  .footer {
    grid-column-gap: 38px;
    grid-row-gap: 38px;
    padding-bottom: 2em;
  }

  .text_para_small {
    text-align: center;
    margin-top: 4px;
    font-size: .9em;
  }

  .link-block {
    margin-left: .4em;
    margin-right: .4em;
  }

  .text_footer-fineprint {
    font-size: .7em;
  }

  .menu-button {
    padding-right: .5em;
  }

  .image-3 {
    min-width: 130px;
  }

  .div-block-5 {
    margin-top: 1em;
  }

  .section_about-top {
    background-position: 20%;
    height: 25vh;
  }

  .wrapper_team-members_about {
    grid-column-gap: 2em;
    width: 100%;
  }

  .quick-stack_insitu-meaning_page-bottom {
    padding-left: 0;
    padding-right: 0;
  }

  .section_pre-footer {
    padding-bottom: 2em;
  }

  .heading_subhead-small_white {
    text-align: center;
  }

  .wrapper_footer-buttons {
    flex-flow: column;
  }

  .image-4 {
    height: 4em;
  }

  .section_contact-top {
    height: 20vh;
    min-height: 200px;
  }

  .wrapper_contact-page {
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 0;
  }

  .text_paragraph-_leader {
    width: 100%;
    font-size: 1.1em;
    line-height: 1.5;
  }

  .wrapper_about.top {
    width: 100%;
  }

  .wrapper_rea-links {
    flex-flow: column;
    justify-content: center;
    width: 100%;
  }

  .wrapper_footer-links {
    flex-flow: wrap;
    justify-content: center;
  }

  .div-block-10 {
    flex-flow: column;
  }

  .footer-button {
    width: 100%;
    margin-bottom: 1.5em;
  }

  .footer-button.red {
    width: 100%;
    min-width: 0;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-button.white-transparent {
    margin-left: 0;
    margin-right: 0;
  }
}

#w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2dde-d5c6d790 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2ddf-d5c6d790, #w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2de0-d5c6d790 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a755943c-eda6-93e4-95ad-8a79059a3107-d5c6d790 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_58608b0c-2584-7790-1014-f9073be5f70a-d5c6d790 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc87-b754dc87 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc88-b754dc87 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc89-b754dc87 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1.5fr;
}

#w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc8a-b754dc87, #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc8d-b754dc87, #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc95-b754dc87 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cda7f997-058e-3a6a-7bd6-4dcdce931012-29f59518 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  display: none;
}

#w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2dde-29f59518 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2ddf-29f59518, #w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2de0-29f59518 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5bc948b3-3bbc-08d9-819f-cecd85d6ef82-85d6ef7e {
  align-self: center;
}

#w-node-_3d48fd41-dfb4-089c-d407-030265b4a82e-fb463c91 {
  grid-template-rows: auto auto;
  grid-template-columns: 1.25fr 1.25fr .75fr;
}

#w-node-_3d48fd41-dfb4-089c-d407-030265b4a82f-fb463c91 {
  grid-column: span 2 / span 2;
}

#w-node-a46cd511-f9e7-b385-c24d-a0ca0ac84a9e-fb463c91 {
  grid-row: span 2 / span 2;
}

#w-node-_06679c5a-1cbd-ff0a-8c76-dc6289f003fc-fb463c91 {
  grid-column: span 2 / span 2;
}

#w-node-a755943c-eda6-93e4-95ad-8a79059a3107-290a469c {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-a755943c-eda6-93e4-95ad-8a79059a3107-d5c6d790, #w-node-_58608b0c-2584-7790-1014-f9073be5f70a-d5c6d790 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc87-b754dc87 {
    grid-template-rows: auto;
    grid-template-columns: 1.25fr 1fr;
  }

  #w-node-_5bc948b3-3bbc-08d9-819f-cecd85d6ef82-85d6ef7e {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: center;
  }

  #w-node-_5bc948b3-3bbc-08d9-819f-cecd85d6ef84-85d6ef7e {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_3d48fd41-dfb4-089c-d407-030265b4a82e-fb463c91 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-a46cd511-f9e7-b385-c24d-a0ca0ac84a9e-fb463c91 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-a755943c-eda6-93e4-95ad-8a79059a3107-290a469c {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2dde-d5c6d790 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2ddf-d5c6d790, #w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2de0-d5c6d790 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc87-b754dc87 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc88-b754dc87 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc89-b754dc87 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc8a-b754dc87, #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc8d-b754dc87, #w-node-e16dddb6-6c4c-273c-c7f7-e0c0b754dc95-b754dc87 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2dde-29f59518 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2ddf-29f59518, #w-node-c7cb7c2d-d9eb-fed7-bb79-6929821a2de0-29f59518 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_3d48fd41-dfb4-089c-d407-030265b4a82e-fb463c91 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_3d48fd41-dfb4-089c-d407-030265b4a82f-fb463c91, #w-node-a46cd511-f9e7-b385-c24d-a0ca0ac84a9e-fb463c91, #w-node-_06679c5a-1cbd-ff0a-8c76-dc6289f003fc-fb463c91 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-a755943c-eda6-93e4-95ad-8a79059a3107-290a469c {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a755943c-eda6-93e4-95ad-8a79059a3107-d5c6d790, #w-node-_58608b0c-2584-7790-1014-f9073be5f70a-d5c6d790, #w-node-cda7f997-058e-3a6a-7bd6-4dcdce931012-29f59518, #w-node-a755943c-eda6-93e4-95ad-8a79059a3107-290a469c {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-a755943c-eda6-93e4-95ad-8a79059a3108-290a469c, #w-node-a755943c-eda6-93e4-95ad-8a79059a3109-290a469c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


